/* 
    Document   : layout
    Created on : Apr 14, 2014, 3:37:45 PM
    Author     : jesseryles
    Description:
        Purpose of the stylesheet follows.
*/

.slicknav_menu {
    display:none;
}

.filter-item a{color:white;text-decoration: none;}
.filter-item a:hover{color:white;text-decoration: none;}
.map-grey-bar{
        float: left;
    width: 100%;
    display: block;
    margin-bottom: 44px;
    background-color: #f2f3f3;
    padding: 5px;
}
.map-grey-bar span{
margin-right:20px;margin-left:10px;
}
.map-grey-bar span img{
    position: relative;
    top: 2px;
    margin-right: 6px;
}
#map_canvas{
     width:100%;    height: 312px !important;
    
    margin-bottom: 53px;float:left;

}
@media screen and (max-width: 60em) {
    /* #menu is the original menu */
    .js #menu-main-menu {
        display:none;
    }

    .js .slicknav_menu {
        display:block;
    }
    .header nav{display:none;}
    .site-width{width:100%;float:left;display:block;padding:0 2%;}
    .content-page-header {width:100%;float:left;margin:0 0 20px 0;}
    .content-page-header .description-box{
        margin-left:0;width:50%;
    }
    .cta-wrapper {
        float: right;
        display: block;
        font-size: 20px;
        margin-top: 17px;
        margin-right: 13px;
    }
    .slicknav_menu{background-color:#12b0e4 !important;}
    .logo{
        margin-top: -13px;
        margin-left: 10px;
        margin-bottom: 10px;
    }
    .slicknav_btn{background-color:transparent;}
    .filter-wrapper{margin-top:0;}
    .footer .left{width:100% !important;}
    .footer .right{width:100% !important;}
    .left{width:100%;}
    .right{width:100%;}
    .staff-filter-wrapper{
        margin-top: 28px;
    }
    .footer-links .cta-wrapper{
        float:left;width:100%;padding-left:2%;
    }
    .video-title{font-size:19px;}
    .video-link span{top:14%;}
    .filter-box.small{width:235px;}
    .filter-box.large{width:98%;}
    .social-wrapper{float:left;margin-top:20px;}
}



@media screen and (max-width: 40em) {
    #search-trigger{display:none;}
    .header .cta-wrapper .phone{
        margin-top: 0px;
        font-size: 14px;
        display: block;

        float: left;
    }
    .header .cta-wrapper .online-admissions-button {
        font-size: 12px;
        float: right;
        margin-top: -8px;
        margin-bottom: 5px;
    }
    .video-title{top:-56px;}
    .video-title p{font-size:16px;}
    .video-link span{top:11%;}
    .video-link {margin-bottom:0;}
    .filter-box{max-width:100% !important;margin:0 0 10px 0;width:100% !important;}
    .footer-links .cta-wrapper .online-admissions-button{float:left;width:100%;text-align:center;margin:0;}
    .footer-links .cta-wrapper .phone{width:100%;text-align:center;}
    .links-wrapper ul{display:none;}
    .footer-logo{
        border: 0;
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
    }
    .evolution-group{width:100% !important;text-align:center;}
    .evo-logo{    width: 100%;
                  text-align: center;
                  margin-bottom: 10px;}
    .sub-footer {text-align:center;}
    .fat{width:100%;margin-bottom:10px;}
    .content-page-header .description-box{width:100%;}
    .staff-filter-wrapper span{float:left;margin-bottom:10px;}
    .staff-item{width:100% !important;margin:0 0 5px 0 !important;}
    .social-wrapper{float:left;width:92%;}
    .footer-links{padding-top:0;}
    .left{padding:0 2%;}
    .blue-content-box {margin-bottom:15px !important;}
    .blue-box-home{min-width:100%;max-width:100%;width:100%;}
}


